import { AnalyticsDashboardDto } from '../dtos';
import { AnalyticsDashboardViewModel } from '../view-models';

export class AnalyticsDashboardPresenter {
  present(dto: AnalyticsDashboardDto): AnalyticsDashboardViewModel {
    return new AnalyticsDashboardViewModel(dto);
  }
}